[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Install/upgrade report on Sparcstation LX



On Monday 07 November 2005 15:16, Neil Pilgrim wrote:
> Next I tried to upgrade to sarge (over the network), but quite quickly
> ran into the previously reported problem about circular dependencies of
> the 2.4.x kernel and libc6. After quite a bit of painful struggling and
> ineffective forcing (and getting nowhere, trying all the steps in the
> email threads I could find on this topic), I managed to get wget
> installed and manually downloaded a 2.4.27 kernel from (I think):
> http://sparclinux.mit.edu/sparc/debs/

Hmmm. Have you actually tried to follow the instructions in the Sarge 
Release Notes that should allow you to resolve this?

Attachment: pgp8WLSb0kfZ3.pgp
Description: PGP signature


Reply to: